Subject: Re: [dmarc-ietf] Ticket #55 - Clarify legal and privacy implications of failure reports

From: Dave Crocker <[email-masked]>
Date: Sat, 2 Jan 2021 14:06:12 -0800

> The entire problem with catering to the long tail is that it is holding 
> hostage better email security. We should stop doing that.

The entire problem with statements like these is that they provide a 
cavalier dismissal of established practice, while lacking thoughtful 
cost/benefit detail, as well as failing to consider more general 
application of the 'logic'.

Email (and most other online) security has a sufficiently poor record so 
that claims about what is essential to do -- absent compellingly 
validated, reliable, and precise data -- has nothing at all with what is 
essential to do and everything to do with avoiding serious discussion.

d/
-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net